@charset "utf-8";

/* 관광편의 */
.tour_conven {display:inline-block;width:100%; margin:0 0 55px;}
.tour_img {float:left; width:324px; min-height:192px;}
.tour_img img {width:100%;}
.tour_desc {float:right; padding:5px 0 0; width:60.8%;}

.traffic_list {margin:20px 0 30px; overflow:hidden;}
.traffic_list li {width:49%; height:223px; margin:0 0 20px; box-sizing:border-box;}
.traffic_list li:nth-child(odd) {float:left;}
.traffic_list li:nth-child(even) {float:right;}

.gray_box.bg01 {background:url('/foreign/en/images/content/sub04/bg_traffic01.png') no-repeat right bottom;}
.gray_box.bg02 {background:url('/foreign/en/images/content/sub04/bg_traffic02.png') no-repeat right bottom;}
.gray_box.bg03 {background:url('/foreign/en/images/content/sub04/bg_traffic03.png') no-repeat right bottom;}
.gray_box.bg04 {background:url('/foreign/en/images/content/sub04/bg_traffic04.png') no-repeat right bottom;}

.traffic_list .list_ul_h5 li {float:none; width:100%; height:auto; margin:0 0 10px;}

p.depth_none {padding-left:12px; color:#444; background:url(../images/common/bul_depth01.png) no-repeat 0 7px;}

a.link_btn:link,
a.link_btn:visited,
a.link_btn:active {display:inline-block; color:#444; text-decoration:none;}
a.link_btn:hover,
a.link_btn:focus {color:#f80; text-decoration:underline;}

a.border:link,
a.border:visited,
a.border:active {color:#4b9d57;padding:12px 30px 15px; border:1px solid #ddd; border-radius:3px; text-align:center;}
a.border:hover,
a.border:focus {color:#f80; border:1px solid #f80;}


.lodgment_form{margin-top:30px !important;}

.lodgment_form .search_box select{height:35px;}
.lodgment_form .search_box input{height:25px;}
.lodgment_form .search_box input[type="button"]{background:#555;color:#fff;display:inline-block;padding:0;margin-top:0;font-family:'Noto Sans KR', sans-serif;width: 60px;height: 35px;margin-top: 5px;border:none;border-radius:0;}

.lodgment_form .board_page{font-family: 'Montserrat', sans-serif;}
.lodgment_form .pagination {width:100%; margin-top:30px; text-align:center;}
.lodgment_form .pagination a,
.lodgment_form .pagination span {display:inline-block; width:3.2em; margin:0 2px; padding:9px 0; font-family:'Montserrat', sans-serif; font-size:12px; font-weight:600; border-radius:20px; letter-spacing:0; box-sizing:border-box;}
.lodgment_form .pagination span {color:#fff; background:#3c3c3c;}
.lodgment_form .pagination a:link {color:#6d6d6d !important;}
.lodgment_form .pagination a.active {background-color:#1e1e1e; font-weight:800; color:#fff !important;}
.lodgment_form .pagination a:hover:not(.active) {background-color:#efefef;}

.lodgment_form .pagination .btn_frist,
.lodgment_form .pagination .btn_10prev,
.lodgment_form .pagination .btn_end,
.lodgment_form .pagination .btn_10next {display:inline-block; width:39px; height:39px; background-image:url(../images/common/bu_pagination.png); background-repeat:no-repeat; text-indent:-999999em; content:'';}

.lodgment_form .pagination .btn_frist {background-position:13px 15px;}
.lodgment_form .pagination .btn_10prev {background-position:14px -95px;}
.lodgment_form .pagination .btn_end {background-position:15px -206px;}
.lodgment_form .pagination .btn_10next {background-position:15px -315px;}

/* 관광안내지도 */
.tourmap a{position: relative;display:inline-block;width:100%;}
.tourmap a .mask{display:none;position: absolute;left:0;top:0;width:100%;height:100%;background: rgba(0,0,0,0.5);z-index:2;}
.tourmap a .mask p{position: absolute;text-align:center;width:100%;left:0;top:40%;font-size:16px;color:#fff;}
.tourmap a .mask span{display:inline-block;text-align:center;margin-top:30px;width:43px;height:43px;border:3px solid #fff;border-radius:50px;font-size:0;background:url(/foreign/en/images/content/sub04/plus_btn.png) no-repeat 0 0;}
.tourmap a:hover .mask{display:block;}